#contorno {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 990px; PADDING-RIGHT: 0px; MAX-WIDTH: 990px; FLOAT: left; PADDING-TOP: 0px
}
#contenido {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 990px; PADDING-RIGHT: 0px; MAX-WIDTH: 990px; FLOAT: left; PADDING-TOP: 0px
}
#cabecera {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: auto; PADDING-RIGHT: 5px; MAX-WIDTH: 980px; PADDING-TOP: 0px
}
#principal {
	PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
#principal_home {
	PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
#principal_4col {
	PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
#principal {
	WIDTH: 675px !important; MAX-WIDTH: 665px
}
#col_triple {
	WIDTH: 675px !important; MAX-WIDTH: 665px
}
#principal_home {
	WIDTH: 518px; MAX-WIDTH: 518px
}
#col_simple {
	WIDTH: 980px; MAX-WIDTH: 980px
}
#col_doble {
	
}
#col_triple {
	PADDING-BOTTOM: 5px; MARGIN: 0px 5px; PADDING-LEFT: 5px; WIDTH: 720px; PADDING-RIGHT: 5px; MAX-WIDTH: 710px; FLOAT: left; PADDING-TOP: 5px
}
#col_izq_mitad {
	MARGIN: 0px 0px 5px; WIDTH: 49%
}
#col_dch_mitad {
	MARGIN: 0px 0px 5px; WIDTH: 49%
}
#col_izq_mitad {
	FLOAT: left
}
#col_dch_mitad {
	BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
#col_derecha {
	BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 5px; MARGIN: 7px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-COLLAPSE: collapse; FLOAT: right; CLEAR: right; PADDING-TOP: 0px
}
#col_derecha_home {
	BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 5px; MARGIN: 7px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-COLLAPSE: collapse; FLOAT: right; CLEAR: right; PADDING-TOP: 0px
}
#col_derecha {
	WIDTH: 310px !important; MAX-WIDTH: 300px !important; FLOAT: left
}
#col_derecha_home {
	WIDTH: 450px; MAX-WIDTH: 450px
}
#pie {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#TICKER {
	BORDER-BOTTOM: #e7e7e7 1px solid; PADDING-BOTTOM: 2px; BACKGROUND: #f0f0f0; FLOAT: left; HEIGHT: 15px; OVERFLOW: hidden; BORDER-TOP: #e7e7e7 1px solid
}
.col_dch_adapt {
	WIDTH: 49%; FLOAT: right
}
.col_izq_adapt {
	WIDTH: 49%; FLOAT: left
}
#col_simple {
	WIDTH: 230px; MAX-WIDTH: 220px; FLOAT: right
}
#destacado2_home {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f0f0f0; CLEAR: both; PADDING-TOP: 5px
}
#contenedor_scripts {
	LINE-HEIGHT: 0px
}
#id_seccion {
	MARGIN: 0px 0px 0px 15px; FLOAT: left
}
